﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29230.47
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTests", "UnitTests.csproj", "{31249C52-6AD8-43B8-B31F-E6EA31C051EA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{31249C52-6AD8-43B8-B31F-E6EA31C051EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31249C52-6AD8-43B8-B31F-E6EA31C051EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31249C52-6AD8-43B8-B31F-E6EA31C051EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31249C52-6AD8-43B8-B31F-E6EA31C051EA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {042046C6-270A-48B5-9A9B-F95ED486236F}
	EndGlobalSection
EndGlobal
